TIMEW-SHORTEN(1)

NAME
timew-shorten - shorten intervals

SYNOPSIS

timew shorten <id>... <duration>

DESCRIPTION

The 'shorten' command is used to advance the end date of a closed interval. Using the 'summary' command, and specifying the ':ids' hint shows interval IDs. Using the right ID, you can identify an interval to shorten.

EXAMPLES

For example, show the IDs:

    $ timew summary :week :ids

Then having selected '@2' as the interval you wish to shorten:

    $ timew shorten @2 10mins

Note that you can shorten multiple intervals,:

    $ timew shorten @2 @10 @23 1hour

SEE ALSO

timew-lengthen(1), timew-modify(1), timew-resize(1), timew-summary(1), timew-tag(1), timew-untag(1)